Welcome to AC Web.
Results 1 to 6 of 6
  1. #1


    Join Date
    Dec 2010
    Location
    https://midgard-portal.de
    Posts
    421

    Repack 8.3.7 or higher wanted!


    REGISTER! (FREE)
    Registered members see less ads
    and also gain access to other great features.
    Hello folks! I'm still looking for a Repack 8.3.7 or higher which doesn't crash the core with every small error.

    All repacks that I test have the same error. Flying from flight master in my garrison, core error

    Batle pet only conditionally or even core error

    Missing NPC or only level 1

    For me the thing is clear, they all come from one source.
    I have already bought Core + DB from different people. unfortunately that's no better either.

    Now my question: is there a repack somewhere that is easy to play?
    it doesn't have to be perfect but playable.

    Sincerely: Bully

  2. #2
    Quote Originally Posted by Bully View Post
    Hello folks! I'm still looking for a Repack 8.3.7 or higher which doesn't crash the core with every small error.

    All repacks that I test have the same error. Flying from flight master in my garrison, core error

    Batle pet only conditionally or even core error

    Missing NPC or only level 1

    For me the thing is clear, they all come from one source.
    I have already bought Core + DB from different people. unfortunately that's no better either.

    Now my question: is there a repack somewhere that is easy to play?
    it doesn't have to be perfect but playable.

    Sincerely: Bully
    I think Lorder has

  3. #3


    Join Date
    Dec 2010
    Location
    https://midgard-portal.de
    Posts
    421
    do you have a link or something where I can reach him?

  4. #4
    Quote Originally Posted by Bully View Post
    Hello folks! I'm still looking for a Repack 8.3.7 or higher which doesn't crash the core with every small error.

    All repacks that I test have the same error. Flying from flight master in my garrison, core error

    Batle pet only conditionally or even core error

    Missing NPC or only level 1

    For me the thing is clear, they all come from one source.
    I have already bought Core + DB from different people. unfortunately that's no better either.

    Now my question: is there a repack somewhere that is easy to play?
    it doesn't have to be perfect but playable.

    Sincerely: Bully
    Emulator is complicated thing and even if error is small, it can easily crash any core, no matter how much content and stuff they have.

    You are wrong with this -> ''For me the thing is clear, they all come from one source.''

  5. #5


    Join Date
    Dec 2010
    Location
    https://midgard-portal.de
    Posts
    421
    the problem is what i have! I don't know any (C ++)

    Couple of quests fixen is not the problem. therefore the core should already be stable and that is unfortunately not the case.

    So I just ask.

  6. #6

    REGISTER! (FREE)
    Registered members see less ads
    and also gain access to other great features.
    Quote Originally Posted by Bully View Post
    do you have a link or something where I can reach him?
    discord Lorder#2809

    Sorry
    Last edited by remamakiller; 10-08-2021 at 06:22 PM.

 

 

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •